import javax.swing.*;
import java.awt.*;

public class AttTest {
 
  public static void main(String[] args)
  {
    JFrame fenetre = new JFrame();
    fenetre.setSize(400, 400);
    fenetre.setLocation(100, 100);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
    Attente att = new Attente();
  	fenetre.add(att);
  	fenetre.addWindowListener(att);
    fenetre.setVisible(true);
  }
}